---
layout: post
title: "i was issuing a bunch of manual G1 commands and then my smoothieboard 5x started returning just \"!!\".."
date: January 06, 2016 03:08
category: "General discussion"
author: "Jason Koon"
---
i was issuing a bunch of manual G1 commands and then my smoothieboard 5x started returning just "!!".. anyone seen this?  it works again after power cycling.



hard to search for !! =)



btw, this was via telnet





**"Jason Koon"**

---
---
**Jason Koon** *January 06, 2016 04:06*

Awesome, thanks!


---
*Imported from [Google+](https://plus.google.com/+JasonKoon/posts/Y3aAuEaRwT9) &mdash; content and formatting may not be reliable*
